const applySve =  require("../../../service/impl/invoice/applySve");
const common = require("./common");
//第一次未审批 状态 1000
module.exports.unAuditForCustomer=async function (params) {
  console.log("第一次未审批 状态 1000");
  let _apply =await common.applyVerification(params);
  if(_apply.status==-1){return _apply;}
  return applySve.examine1000(params,  _apply);
}